{
  "xmpp": "https://jabber.happy-dev.fr/http-bind/",
  "authority": "http://localhost:8000/",
  "clientName": "Sib App",
  "clientLogo": "/images/logo.png",
  "clientLogoHeight": "32px",
  "clientCSS": "/path/to/custom.css",
  "authorityName": "djangoldp-server-name",
  "publicDirectory": false,
  "endpoints": {
    "get": {
      "circles": "http://localhost:8000/circles/",
      "projects": "http://localhost:8000/projects/",
      "customers": "http://localhost:8000/customers/",
      "events": "http://localhost:8000/events/",
      "typeevents": "http://localhost:8000/typeevents/",
      "users": "http://localhost:8000/users/",
      "uploads": "http://localhost:8000/upload/"
    },
    "post": {
      "circles": "http://localhost:8000/circles/",
      "projects": "http://localhost:8000/projects/",
      "customers": "http://localhost:8000/customers/",
      "events": "http://localhost:8000/events/",
      "typeevents": "http://localhost:8000/typeevents/",
      "users": "http://localhost:8000/users/",
      "uploads": "http://localhost:8000/upload/"
    }
  },
  "analytics": []
}
